#moduleMenu{background:none;border:0px solid #000;border-bottom:0;}#moduleMenu span{float:left;margin-right:5px;}#moduleMenu span a{background:#e9e8e9;color:#444;display:block;text-align:center;padding-top:10px;font-size:16px;margin:0 0 0 22px;}#moduleMenu span a:hover{background:#fff;color:#444;}#featuredProducts{display:block;}.moduleBox{background:#fff;width:150px;height:30px;padding-left:5px;position:relative;top:-36px;font-family:'Julius Sans One',sans-serif;}#moduleMenu-wrapper{width:100%;margin:0 auto;;margin-top:105px;-moz-border-radius:5px;-webkit-border-radius:5px;border-radius:5px;-moz-border-radius:5px;border-radius:5px;-moz-border-radius:5px;border-radius:5px;margin-top:-49px;}#slides{position:relative;top:0px;left:0px;z-index:100;border:0px;text-decoration:none;}.slides_container{width:960px;overflow:hidden;position:relative;display:none;border:0px;text-decoration:none;}.slides_container div.slide{width:960px;height:100px;display:block;border:0px;text-decoration:none;}#slides .next,#slides .prev{display:block;height:43px;left:-24px;position:absolute;top:178px;width:24px;z-index:101;border:0px;text-decoration:none;}#slides .next{left:960px;border:0px;text-decoration:none;}
}

.pagination li {
	float:left;
	margin:0 1px;
	list-style:none;
}

.pagination li a {
	display:block;
	width:12px;
	height:0;
	padding-top:-10px;
	background-position:0 0;
	float:left;
	overflow:hidden;
}

.pagination li.current a {
	background-position:0 -12px;
}

.pagination { display:none;}